about summary refs log tree commit diff stats
diff options
context:
space:
mode:
authorSami Kankaristo <sami@kankaristo.fi>2021-12-29 17:26:25 +0200
committerSami Kankaristo <sami@kankaristo.fi>2021-12-29 17:26:25 +0200
commit0f4278bbc1aed0c98e8adc9fd7c7f88144f65213 (patch)
tree53b8570e83fb73e6c7d5e6b8f9ab0dc7d738ce36
parentcbd679178cb1958477307206abd88c4cc2e60140 (diff)
downloadranger-0f4278bbc1aed0c98e8adc9fd7c7f88144f65213.tar.gz
Fix broken case statement (scope.sh does have tests, and they failed...)
-rwxr-xr-xranger/data/scope.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9d9d9500..864e39ab 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -136,6 +136,7 @@ handle_image() {
             rsvg-convert --keep-aspect-ratio --width "${DEFAULT_SIZE%x*}" "${FILE_PATH}" -o "${IMAGE_CACHE_PATH}.png" \
                 && mv "${IMAGE_CACHE_PATH}.png" "${IMAGE_CACHE_PATH}" \
                 && exit 6
+            exit 1;;
 
         ## DjVu
         # image/vnd.djvu)